TI中文支持网
TI专业的中文技术问题咨询交流网站

Ubuntu 安装完ti-processor-sdk-linux-omapl138-lcdk-06.01.00.08-Linux-x86-Install.bin之后 make 出错。急急急急急。

大佬们好,我根据手册 Processor SDK Linux06_01_00_08 安装的 ti-processor-sdk-linux-omapl138-lcdk-06.01.00.08-Linux-x86-Install.bin ,在ubuntu18.04和16.04 64位都试过,每操作到 1.1.6. Top-Level Makefile 这节时,也就是 make all 时,总是出现错误,好几天了,具体如下:

 

中间省略了部分类似的错误。
做过的操作:根据百度 安装了一些32位支持包:

apt-get install libc6:i386 libx11-6:i386 libasound2:i386 libatk1.0-0:i386 libcairo2:i386 libcups2:i386 libdbus-glib-1-2:i386 libgconf-2-4:i386 libgdk-pixbuf2.0-0:i386 libgtk-3-0:i386 libice6:i386 libncurses5:i386 libsm6:i386 liborbit2:i386 libudev1:i386 libusb-0.1-4:i386 libstdc++6:i386 libxt6:i386 libxtst6:i386 libgnomeui-0:i386 libusb-1.0-0-dev:i386 libcanberra-gtk-module:i386 gtk2-engines-murrine:i386

 

yongqing wang:

这个执行了吗 sudo apt-get install build-essential autoconf automake bison flex libssl-dev bc u-boot-tools

Nancy Wang:

参考以下链接编译uboot和内核看一下有没有问题。
software-dl.ti.com/…/Foundational_Components.html

李大闲:

回复 yongqing wang:

这个是后面编译SDK时需要安装的包。

赞(0)
未经允许不得转载:TI中文支持网 » Ubuntu 安装完ti-processor-sdk-linux-omapl138-lcdk-06.01.00.08-Linux-x86-Install.bin之后 make 出错。急急急急急。
分享到: 更多 (0)